.news-wrapper.page-template-page-default { text-align: left; padding-top: 0; margin-top: 0; margin-left: 0; }

.wpcf7-form { }

.news-wrapper.page-template-page-default .wpcf7 { max-width: 640px; margin: auto; margin-top: 3rem; }
.news-wrapper.page-template-page-default .wpcf7 p { margin-bottom: 1.5rem; }
.news-wrapper.page-template-page-default .wpcf7 p.submit { text-align: center; }

.wpcf7-text { padding: 0.5rem; border: solid 2px #3a538d; box-sizing: border-box;
    width: 100%; font-family: inherit; font-size: inherit; border-radius: 3px; background-color: rgba(255,200,0,0.15);  }
.wpcf7-select { padding: 0.5rem; border: solid 2px #3a538d; box-sizing: border-box;
    width: 100%; font-family: inherit; font-size: inherit; border-radius: 3px; background-color: rgba(255,200,0,0.15); }
.wpcf7-submit { padding: 0.5rem; font-family: inherit;
    font-size: inherit; border: solid 2px #c90304; background-color: #c90304; background-color: #c90304; padding-left: 3rem;
    padding-right: 3rem; color: white; border-radius: 30px; font-weight: 600; }

.wpcf7-submit[disabled=""] { opacity: 0.3; }

::placeholder { color: rgba(0,0,0,0.45); }

.section__title { margin-top: 0; margin-bottom: 0; }
.page-template-page-default .section { width: 100%; box-sizing: border-box; }
.wybierz-placowke { display: block; margin-bottom: 10px; }


@media only screen and (max-width: 668px) {
    .news-wrapper.page-template-page-default { box-sizing: border-box; padding: 0 1rem; }
}
@media only screen and (max-width: 480px) {
    .news-wrapper.page-template-page-default {
        width: 100%;
    }
}